/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

p{margin-top:0px;}
.st-yl .elementor-widget.elementor-widget-icon {
    width: 112px;
    height: 112px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.st-yl .elementor-icon-wrapper {
    background-color: #fff;
    height: 96px;
    width: 96px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hct {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    z-index: 2 !important;
}
.st-yl .elementor-divider {
    background-image: linear-gradient(135deg, #6a11cb, #ff6a00);
    height: 2px;
    padding: 0px !important;
    position: absolute;
    left: 93%;
    top: -72px;
    width: 240%;
}
.st-yl .d-hide .elementor-divider {
    background: transparent;
}

.f-e {
     animation: fadeLoop 2.5s ease-in-out infinite;
}
/* Fade animation */
@keyframes fadeLoop {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.6;
  }
}
.bx-e {
    transition: all .5s ease;
}
.bx-e:hover {
    transform: translateY(-10px);
}
.bx-e .elementor-widget-image {
    overflow: hidden;
	  border-radius: .75rem .75rem 0 0;
}
.bx-e img {
    transition: all .5s ease;
}
.bx-e:hover img {
    transform: scale(1.1);
}
.bx-e .elementor-widget-image:after {
	content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .5s ease;
}
.bx-e:hover .elementor-widget-image:after {
    background: #00000099;
}
.q-fc {
    margin-bottom: 15px;
}
.q-fc input, .q-fc textarea, .q-fc select {
    width: 100%;
    border-radius: 8px !important;
    padding: 7px 12px !important;
    font-size: 14px;
}
.q-fc textarea {
    height: 95px;
}
.q-fc label {
    font-weight: 500;
    color: #000;
    font-size: 14px;
    margin-bottom: 4px;
    display: block;
}
.q-fc p {
    margin: 0px;
}
.q-fc br {
    display: none;
}
.wpcf7 form .wpcf7-response-output {
    margin: 10px 0 0;
	  font-size: 14px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #6A26D9;
}
.wpcf7-spinner {
    position: absolute;
    bottom: 4px;
    right: 2px;
}
.q-fc.fcbtn {
    margin-bottom: 0px;
}
@media only screen and (max-width: 991px) {
.st-yl .elementor-divider {
    width: 122%;
}
}
@media only screen and (max-width: 767px) {
.st-yl .elementor-divider {
    display: none;
}
}
